CUSTOM_PARTLIST_CATEGORY
{
	categoryName = BHS Inds
	icon = R&D_node_icon_advancedmotors
	SUBCATEGORY
	{
		categoryName = Unknown
		icon = stockIcon_fallback
		PARTS
		{
			part = v8
                        part = ORF
                        part = mhengine
                        part = 501tt
                        part = MHG01chassie
                        part = MH motor
                        part = Alpha body
                        part = Car Chassie
                        part = Dragster Frame
                        part = 50sChevyPU      
		}
	}
}